/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

/* Navigation
----------------------------------------------- */

.hm5.x-menu > li > .x-anchor .x-anchor-text-primary {
	font-family: Karla !important;
	font-weight: 600 !important;
}

.hm5.x-menu > li > .x-anchor .x-anchor-particle-primary:active {
	background: red !important;
}

/* Page Styles
----------------------------------------------- */

.battery-img-md {
	max-width: 300px;
}

.right-img {
    background-image: url(http://batteryrecyclersofamerica.dev/wp-content/uploads/2017/09/expertise-1.jpg);
    background-repeat: no-repeat;
    background-size: cover !important;
    background-position-y: 60%;
    height: 480px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

/* 
.overlay-gradient {
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 70%)!important;
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 70%) !important;
    background: -o-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 70%) !important;
    background: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 70%) !important;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 70%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0) !important;
    color: #fff;	
}*/

/* Button Styles */
.x-btn, .button, [type="submit"], #et-boc .et-l a.checkout-button.button.alt.wc-forward a.checkout-button.button.alt.wc-forward {
      transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) !important;
      transition-delay: 0.2s !important;
      transition: background-color .3s !important;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26) !important;	
      border-radius: 2px !important;
      text-shadow: 0px !important;
      border: none;
}
.x-btn, .button, [type="submit"], #et-boc .et-l a.checkout-button.button.alt.wc-forward a.checkout-button.button.alt.wc-forward {
  	 box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
   	 transition-delay: 0s;	
}
.alt-btn {
	background: #00AF38;
}

/* Callout Styles */
.x-callout {
    box-shadow: 0 2px 2px rgba(10,16,20,.24), 0 0 2px rgba(10,16,20,.12);
    background-color: #C8E6C9;
    border-radius: 4px;
}

/* Accordion Styles */
.x-accordion-group {
	border: 2px solid #C8E6C9 !important;
	border-radius: 4px !important;
}


/* Modules
----------------------------------------------- */

.card {
    box-shadow: 0 2px 2px rgba(10,16,20,.24), 0 0 2px rgba(10,16,20,.12);
	background: white;
	border-radius: 4px;
}

.alt-button {
	background: #34CC66 !important;
}
.alt-button:hover {
	background: #009E0D !important;
}

.p-prompt {
 display: none;
} 

/* ====== Gravity Forms ====== */

#gform_wrapper_4, #gform_wrapper_12 {
	box-shadow: 0 2px 2px rgba(10,16,20,.24), 0 0 2px rgba(10,16,20,.12) !important;
	padding: 10px 25px !important;
	border-radius: 4px !important;
	border: 10px solid #C8E6C9 !important;
}
#gform_wrapper_10 {
	box-shadow: 0 2px 2px rgba(10,16,20,.24), 0 0 2px rgba(10,16,20,.12);
	padding: 40px 40px;
	border-radius: 4px;
	border: 10px solid #C8E6C9
}
/**stripe form payment page**/
/*input#input_10_53_1,*/
span#input_10_53_2_container.ginput_full.ginput_cardextras {
margin-bottom: 20px;
}
label#input_10_53_1_label {
	margin-bottom: 20px;
}
label#input_10-53_5_label {
	margin-right: 20px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-radius: 4px;
}
.gform_wrapper .gform_page_footer {
	border-top: none !important;
}

/* Steps UI */
.gform_wrapper .gf_step span.gf_step_label, .gform_wrapper .gf_step span.gf_step_number {
	font-weight: 700;
}
.gf_step_active {
	color: #00AF38;
}
.gform_wrapper .gf_page_steps {
	border-bottom: 1px solid #ccc !important;
}
#gform_wrapper_12 .ginput_container.ginput_container_radio label {
    margin-left: 5px !important;
}
#gform_wrapper_12 input[type='text']{
    border: 2px solid #ddd !important;
    color: #555 !important;
    background-color: #fff !important;
}
li#field_12_10 {
    padding-top: 0px !important;
}
/*8 columns, used on home page
-----------------------------------------------*/
.x-column.x-1-8 {
        width: 9%;
        background: center center/cover no-repeat;
    }




/* Footer
----------------------------------------------- */

.fm4.x-anchor .x-anchor-text-primary {
	text-align: center !important;
}
/*---Logo Carousel on Home Page----------------*/
/* Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 75%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/*-----end Carousel---------------------------*/
/* ========== {MEDIA QUERIES} ========= */

@media (min-width: 992px) {
	/**home page logos**/
.customer-logos .slick-slider .slick-initialized .slick-slider, 
.slick-slider {
  margin-right: 50px;
}
}

/* Column Switch on Desktop */
@media (min-width: 768px) {
  .x-section .x-container.swapcolumns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

@media (min-width: 769px) {
	.copy {
		padding: 0 185px !important;
	}
	.home-text-column {
		padding: 45px 0px 0px 45px !important;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.home-text { 
		font-size: 15px;
	}
}

@media (max-width: 769px) {
	.margin-top-tm {
		margin-top: 50px !important;
	}	
	.center-mb {
		text-align: center !important;
	}
	.responsive-header {
		font-size: 1.75em;
	}
	.home-text-column {
		padding: 20px !important;
	}
}

/* Hide Phone Number Text on Mobile */
@media (max-width: 481px) {
	.hm7.x-anchor .x-anchor-text {
		display: none;
	}
	.hm7.x-anchor .x-anchor-graphic {
		margin: 8px;
	}
}

@media (max-width: 360px) {
	.x-image-preserve-ratio img {
		padding-top: 15px;
	}	
	.fm8.x-menu > li > .x-anchor .x-anchor-content {
    	padding: 0 10px 15px 0px !important;
    	font-size: 14px !important;
	} 
}

code{
	padding: 0 !important;
	border: none !important;
}
a.woocommerce-product-gallery__trigger, span.onsale {
    display: none !important;
}
.woocommerce-product-gallery__image {
    text-align: center !important;
}
.et-db #et-boc .woocommerce-product-gallery img{
    max-width: 80% !important;
    object-position: center !important;
    text-align: center !important;
    margin: auto !important;
    border: none;
    padding: 0;
    background: none;
    border-radius: 0;
    object-fit: contain !important;
}

/*---------------WooCommerce-----------------*/
td.product-thumbnail {
    width: 10% !important;
}
td.product-thumbnail img {
    text-align: center !important;
    width: 75% !important;
}
.woocommerce-page a, p, h1, td, th {
    font-family: "Karla" !important;
}
td.actions {
    display: none !important;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    margin-bottom: 50px !important;
}
form.woocommerce-cart-form th {
    text-transform: uppercase;
    font-family: "Karla" !important;
    font-weight: bold !important;
}
tr.woocommerce-cart-form__cart-item.cart_item {
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.cart_totals {
    padding: 20px !important;
    border: 1px solid rgba(0,0,0,.06) !important;
}
a.checkout-button.button.alt.wc-forward, a.et_pb_button.x-btn.btn-dv {
      transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) !important;
      transition-delay: 0.2s !important;
      transition: background-color .3s !important;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26) !important;	
      border-radius: 2px !important;
      text-shadow: 0px !important;
      border: none;
	color: rgb(255,255,255) !important;
    border-color: #2196f3 !important;
    background-color: rgb(33,150,243) !important;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5) !important;
    border-radius: 0.25em !important;
    padding: 20px 100px !important;
    font-size: 19px;
    margin-top: 20px !important;
    float: right !important;

}
a.checkout-button.button.alt.wc-forward:hover, a.et_pb_button.x-btn.btn-dv:hover{
	color: white;
    border-color: #009e0d !important;
    background-color: #009e0d !important;
}
.cart_totals th {
    font-family: "Karla" !important;
}
td.product-name a, a.remove {
    color: black !important;
}
section.related.products {
    display: none;
}
.visible{
	display: block !important;
}
p.product.woocommerce.add_to_cart_inline.visible {
    border: 2px dashed rgba(51,204,102, .5) !important;
    display: flex !important;
    justify-content: flex-start;
    align-items: center !important;
}
ul.products{
	display: none !important;
}
nav.woocommerce-breadcrumb {
    display: none !important;
}
.woocommerce-message.x-alert.x-alert-info.x-alert-block, .woocommerce-info.x-alert.x-alert-info.x-alert-block {
    display: none !important;
}
li.wc_payment_method.payment_method_stripe {
    list-style: none !important;
}
abbr.required {
    display: none !important;
}
div#stripe-card-element {
    margin-top: 7px !important;
}
div#root input::placeholder, div#root input {
    color: black !important;
}
.ElementsApp, .ElementsApp .InputElement::placeholder {
    color: black !important;
    font-size: 15px;
}
input.InputElement.is-empty.Input.Input--empty::placeholder {
    color: black !important;
}